# New ports collection makefile for:	libshout
# Date created:				06 Jun 2000
# Whom:					zach@pabst.bendnet.com
#
# $FreeBSD: ports/audio/libshout/Makefile,v 1.5 2001/12/13 07:55:35 ijliao Exp $
#

PORTNAME=	libshout
PORTVERSION=	1.0.8
CATEGORIES=	audio net
MASTER_SITES=	http://developer.icecast.org/libshout/releases/

MAINTAINER=	yves@gnu-darwin.org

GNU_CONFIGURE=	yes
PLIST_SUB+=	PORTVERSION=${PORTVERSION}

.include <bsd.port.mk>
